@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=1486454472811');
  /* IE9*/
  src: url('iconfont.eot?t=1486454472811#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('iconfont.woff?t=1486454472811') format('woff'),
    /* chrome, firefox */
    url('iconfont.ttf?t=1486454472811') format('truetype'),
    /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('iconfont.svg?t=1486454472811#iconfont') format('svg');
  /* iOS 4.1- */
}
@font-face {
  font-family: "iconfont"; /* Project id 4308326 */
  src: url('iconfont2.woff2?t=1699239101659') format('woff2'),
  url('iconfont2.woff?t=1699239101659') format('woff'),
  url('iconfont2.ttf?t=1699239101659') format('truetype'),
  url('iconfont2.svg?t=1699239101659#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e60a";
}

.icon-wordcolud:before {
  content: "\e60b";
}

.icon-socialnetwork:before {
  content: "\e60c";
}

.icon-clusterword:before {
  content: "\e60d";
}

.icon-lda:before {
  content: "\e60e";
}

.icon-newword:before {
  content: "\e60f";
}

.icon-emotionword:before {
  content: "\e610";
}

.icon-wordlibrary:before {
  content: "\e611";
}

.icon-dui:before {
  content: "\e612";
}

.icon-biaoqian:before {
  content: "\e60b";
}

.icon-bianji:before {
  content: "\e60c";
}

.icon-jia:before {
  content: "\e60d";
}

.icon-gerenzhongxin:before {
  content: "\e60e";
}

.icon-fenxifangfa:before {
  content: "\e60f";
}

.icon-jian:before {
  content: "\e610";
}

.icon-qingkong:before {
  content: "\e611";
}

.icon-shangchuan:before {
  content: "\e613";
}

.icon-kuaijiejian:before {
  content: "\e614";
}

.icon-shangxia:before {
  content: "\e615";
}

.icon-shujuchuli:before {
  content: "\e616";
}

.icon-shuaxin:before {
  content: "\e617";
}

.icon-wenhao:before {
  content: "\e618";
}

.icon-xiala:before {
  content: "\e619";
}

.icon-xiangyou:before {
  content: "\e61a";
}

.icon-zuoyouyidong:before {
  content: "\e61b";
}

.icon-VIP:before {
  content: "\e61c";
}

.icon-jia1:before {
  content: "\e61d";
}

.icon-dayu:before {
  content: "\e62a";
}

.icon-copy_icon:before {
  content: "\e600";
}


.icon-tooltiptwo:before {
  content: "\e61c";
}

.icon-deactivate:before {
  content: "\e61d";
}

.icon-add:before {
  content: "\e612";
}

.icon-illustrate:before {
  content: "\e613";
}

.icon-upload:before {
  content: "\e614";
}

.icon-sort:before {
  content: "\e615";
}

.icon-downloaddoc:before {
  content: "\e616";
}

.icon-select:before {
  content: "\e617";
}

.icon-reset:before {
  content: "\e618";
}

.icon-download:before {
  content: "\e619";
}

.icon-tooltipone:before {
  content: "\e61a";
}

.icon-opera:before {
  content: "\e61b";
}